﻿img.boton11 {
	background-color: #fe9900;
	width: 150px;
	height: 90px;
}
img.boton1056 {
	background-color: #ffdb56;
	width: 150px;
	height: 150px;
	border: 0;
}

img.boton10 {
	background-color: #ffdb56;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton10:hover {
	background-color: #ffcd16;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton31 {
	background-color: #0ac605;
	width: 150px;
	height: 90px;
}
img.boton30 {
	background-color: #95ee6c;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton30:hover {
	background-color: #75d948;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton51 {
	background-color: #abf807;
	width: 150px;
	height: 90px;
}
img.boton50 {
	background-color: #ddf77f;
	width: 150px;
	height: 90px;
	text-decoration: none;
	border: 0;
}
img.boton50:hover {
	background-color: #c9f235;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton61 {
	background-color: #fe9900;
	width: 150px;
	height: 90px;
}
img.boton60 {
	background-color: #fed79b;
	width: 150px;
	height: 90px;
	border: 0;
}
img.boton60:hover {
	background-color: #fec56d;
	width: 150px;
	height: 90px;
	border: 0;
}
